{
    "ALPHA": {
        "save_path": "/mnt/store/Torrent/FINISHED/ALPHA"
    },
    "Avistaz": {
        "save_path": "/mnt/store/Torrent/FINISHED/AVISTAZ"
    },
    "CRT": {
        "save_path": "/mnt/store/Torrent/FINISHED/CRT"
    },
    "Cinemaz": {
        "save_path": "/mnt/store/Torrent/FINISHED/CINEMAZ"
    },
    "Save": {
        "save_path": "/mnt/store/Torrent/FINISHED/SAVE"
    },
    "TorrentLeech": {
        "save_path": "/mnt/store/Torrent/FINISHED/TORRENTLEECH"
    },
    "books-readarr-books": {
        "save_path": "/mnt/store/Torrent/FINISHED/READARR-BOOKS"
    },
    "books-readarr-audio": {
        "save_path": "/mnt/store/Torrent/FINISHED/READARR-AUDIO"
    },
    "movies-radarr": {
        "save_path": "/mnt/store/Torrent/FINISHED/RADARR"
    },
    "movies-radarr-anime": {
        "save_path": "/mnt/store/Torrent/FINISHED/RADARR-ANIME"
    },
    "movies-radarr-art": {
        "save_path": "/mnt/store/Torrent/FINISHED/RADARR-ART"
    },
    "movies-radarr-documentaries": {
        "save_path": "/mnt/store/Torrent/FINISHED/RADARR-DOCU"
    },
    "movies-radarr-standup": {
        "save_path": "/mnt/store/Torrent/FINISHED/RADARR-SU"
    },
    "music-lidarr": {
        "save_path": "/mnt/store/Torrent/FINISHED/LIDARR"
    },
    "prowlarr": {
        "save_path": "/mnt/store/Torrent/FINISHED/SAVE"
    },
    "tv-sonarr": {
        "save_path": "/mnt/store/Torrent/FINISHED/SONARR"
    },
    "tv-sonarr-anime": {
        "save_path": "/mnt/store/Torrent/FINISHED/SONARR-ANIME"
    },
    "tv-sonarr-documentaries": {
        "save_path": "/mnt/store/Torrent/FINISHED/SONARR-DOCU"
    }
}